Subject: Re: [Bitcoin-development] Revisiting the BIPS process, a proposal

From: Jean-Paul Kogelman <[email-masked]>
Date: Mon, 21 Oct 2013 23:59:18 -0700

> I wanted to have a look at how the whole Bitcoin thing works recently. 
> Being a distributed application, I've searched for the protocol spec. 
> What I found were two wiki pages (Protocol & ProtocolRules) that looked 
> more like notes someone wrote down while implementing the application.
> 
> Have I missed something? Is there any effort underway trying to produce 
> a decent spec? If not so, I am willing to help with that.

Have you seen: https://en.bitcoin.it/wiki/Protocol_specification ?